A.path
{
    COLOR: #010080;
    FONT-SIZE: 0.8em;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

}
A.path:visited
{
    COLOR: #010080;
    FONT-SIZE: 0.8em;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

A.path:hover
{
    COLOR: #666666;
    FONT-SIZE: 0.8em;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
strong.path
{
    COLOR: #010080;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 0.6em;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

/*Body Text Classes*/	

.body8
        { font-family : Arial, Helvetica, sans-serif; font-size : 8pt; color : #000000; }		
.body8bold
        { font-family : Arial, Helvetica, sans-serif; font-weight: bold; font-size : 8pt; color : #000000; }			
.body9
        { font-family : Arial, Helvetica, sans-serif; font-size : 9pt; color : #000000; }
.body9bold
        { font-family : Arial, Helvetica, sans-serif; font-weight: bold; font-size : 9pt; color : #000000; }		
.body10
        { font-family : Arial, Helvetica, sans-serif; font-size : 10pt; color : #000000; }	
.body10bold
        { font-family : Arial, Helvetica, sans-serif; font-weight: bold; font-size : 10pt; color : #000000; }	
.body10gray
        { font-family : Arial, Helvetica, sans-serif; font-size : 10pt; color : #666666; }
.orange-hd
        { font-family : Arial, Helvetica, sans-serif; font-weight: bold; font-size : 12pt; color : #CC6600; }
.gray-hd
        { font-family : Arial, Helvetica, sans-serif; font-weight: bold; font-size : 12pt; color : #666666; }